PRODUCT STUDIO
Εικόνες προϊόντος1 / 4
NETGEAR / PRODUCT DOSSIER
NETGEAR GS108T
NETGEAR GS108T-100EUS Διακόπτης
SKU: GS108T-100EUS
NETGEAR GS108T, Gözetilmiş, Tam iki taraflı baskı
Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.
Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.
NETGEAR GS108T-100EUS Διακόπτης
Τεχνικές προδιαγραφές
Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Τεχνολογία σύνδεσης
Συρματοφόρο
Μέγιστη ταχύτητα μεταφοράς δεδομένων
Τεχνολογία καλωδίων Ethernet από χαλκό
Χαρακτηριστικά DHCP
Υποστήριξη Power over Ethernet Poe
Όχι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Αριθμός βασικών εισόδων άνοιγμα/κλείσιμο RJ 45 Ethernet
Ταχύτητα δεδομένων
10/100/1000 Mbps
Μέγιστο εύρος ζώνης θύρας
16 Gbit/s
Εύρος MTBF
108016 Ώρες
Δηλώσεις συμμόρφωσης
Μη λειτουργική υγρασία
Εύρος λειτουργικής υγρασίας
0 - 90%
Εύρος θερμοκρασίας λειτουργίας
0 - 50 °C
Μέγεθος πίνακα διευθύνσεων
Βάρος
Διαστάσεις Gxdxy
Διαχείριση βασισμένη στο web
Ναι
Εύρος θερμοκρασίας αποθήκευσης Celsius
Επίπεδο θορύβου
0 dB
Υποστήριξη ελέγχου Akis
Ναι
Τύπος πλήκτρου
Πλήρης διπλό côté εκτύπωση
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Αποθήκευση πακέτου
Υποστήριξη MIB
RFC 1213, RFC 1643, RFC 1493
Καταγραφή συμβάντων συστήματος
Ναι
Αντιγραφή ασφαλείας και μεταφορά
Ναι
®